package com.ifish.dto;

import java.io.Serializable;

/**
 * 商家列表
 * @author Administrator
 *
 */
public class ShopsListDto implements Serializable{
	
	private static final long serialVersionUID = -669448254021154912L;
	//ID
	private Integer shopsId;
	//用户ID
	private Integer userId;
	//头像
	private String userImg;
	//店家姓名
	private String userName;
	//店铺名称
	private String shopsName;
	//店家电话
	private String shopsPhone;
	//省
	private String shopsProvince;
	//市
	private String shopsCity;
	//区
	private String shopsArea;
	//店家地址
	private String shopsAddress;
	//店铺招牌
	private String picture4;
	//备注
	private String remark;
	//微信号
	private String weixinCode;
	//网店地址
	private String shopLink;
	//距离
	private Double distance;
	//是否屏蔽微信号
	private String isPingBi;
	
	public String getIsPingBi() {
		return isPingBi;
	}
	public void setIsPingBi(String isPingBi) {
		this.isPingBi = isPingBi;
	}
	public Integer getShopsId() {
		return shopsId;
	}
	public void setShopsId(Integer shopsId) {
		this.shopsId = shopsId;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getShopsName() {
		return shopsName;
	}
	public void setShopsName(String shopsName) {
		this.shopsName = shopsName;
	}
	public String getShopsPhone() {
		return shopsPhone;
	}
	public void setShopsPhone(String shopsPhone) {
		this.shopsPhone = shopsPhone;
	}
	public String getShopsProvince() {
		return shopsProvince;
	}
	public void setShopsProvince(String shopsProvince) {
		this.shopsProvince = shopsProvince;
	}
	public String getShopsCity() {
		return shopsCity;
	}
	public void setShopsCity(String shopsCity) {
		this.shopsCity = shopsCity;
	}
	public String getShopsArea() {
		return shopsArea;
	}
	public void setShopsArea(String shopsArea) {
		this.shopsArea = shopsArea;
	}
	public String getShopsAddress() {
		return shopsAddress;
	}
	public void setShopsAddress(String shopsAddress) {
		this.shopsAddress = shopsAddress;
	}
	public String getPicture4() {
		return picture4;
	}
	public void setPicture4(String picture4) {
		this.picture4 = picture4;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public Double getDistance() {
		return distance;
	}
	public void setDistance(Double distance) {
		this.distance = distance;
	}
	public String getUserImg() {
		return userImg;
	}
	public void setUserImg(String userImg) {
		this.userImg = userImg;
	}
	public String getWeixinCode() {
		return weixinCode;
	}
	public void setWeixinCode(String weixinCode) {
		this.weixinCode = weixinCode;
	}
	public String getShopLink() {
		return shopLink;
	}
	public void setShopLink(String shopLink) {
		this.shopLink = shopLink;
	}
	
}
